@charset "utf-8";
/* CSS Document */

/*Login*/

#login-container{
	width:500px;
	height:200px;
	font-size:14px;
	background-color:#B7DAEE;
	margin:30px auto 30px auto;
	border: 5px groove #0000FF;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
	font-weight:normal;
	}

h1 {
	font-weight:bold;
	color:#FFFFFF;
	border: 1px solid #000099;
	background-color: #000033;
	text-align:center;
	}

#login{
	width:250px;
	height:30px;
	float:left;
	text-align:right;
	}
	
.loginlabel{
	margin-top:5px;
	fontsize:14px;
	padding-right:10px;
	font-weight:bold;
	border:none;
	}
	
#loginBox{
	width:250px;
	height:30px;
	float:right;
	}
	
#submitContainer{
	width:100%;
	height:30px;
	}


/*Grading System*/

#container{
	width:60%;
	height:430px;
	background-color:#a3aba1;
	margin:80px auto 40px auto;
	padding:0px;
	border:6px solid #0c1723;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0c1723;
	font-weight:bold;
	
	
	/*border-radius (rounded corners)*/
	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Safari, Chrome */
	border-radius: 20px; /* CSS3 */	
	}
	
	
#label-container{
	width:20%;
	height:420px;
	background-color:#0c1723;
	color:#a3aba1;
	font-size:30px;
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px;
	
	}
	
	p{
	border-bottom:dotted;
	border-color:#a3aba1;
	border-spacing:1px;
	padding-bottom:10px;
	
	}



/*Background Menu*/

#menu.bgColorBtn{
	width:100%;
	height:15px;
	margin-top:260px;
	border-bottom:dotted;
	border-spacing:1px;
	padding-bottom:10px;
	}
	
li{
	list-style:none;
	}

.bgColorBtn .menuColor{
	width:126px;
	height:15px;
	margin-left:15px;
	} 
	
.bgColorBtn .menuColor .color{
	float:left;
	width:15px;
	height:15px;
	color:block;
    margin-left:9px;
	}



/*Color Buttons Hover*/
	
.bgColorBtn .menuColor .blue-green{
	background:#2fd2b7; 
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all.1s linear;
	transition: all .1s linear;
	}

.bgColorBtn .menuColor .blue-green:hover{ 
	background:#2fd2b7; 
	-webkit-transform: scale(1.5); 
	-moz-transform: scale(1.5); 
	-o-transform: scale(1.5); 
	-ms-transform: scale(1.5);	
	}
	
	
.bgColorBtn .menuColor .yellow{
	background:#f7cd44;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all.1s linear;
	transition: all .1s linear;
	}
	
.bgColorBtn .menuColor .yellow:hover{ 
	background:#f7cd44; 
	-webkit-transform: scale(1.5); 
	-moz-transform: scale(1.5); 
	-o-transform: scale(1.5); 
	-ms-transform: scale(1.5);	
	}
	
	
.bgColorBtn .menuColor .blue{
	background:#0c5b74;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all.1s linear;
	transition: all .1s linear;
	}
	
.bgColorBtn .menuColor .blue:hover{ 
	background:#0c5b74; 
	-webkit-transform: scale(1.5); 
	-moz-transform: scale(1.5); 
	-o-transform: scale(1.5); 
	-ms-transform: scale(1.5);	
	}
	
	
.bgColorBtn .menuColor .orange{
	background:#e15e16;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all.1s linear;
	transition: all .1s linear;
	}
	
.bgColorBtn .menuColor .orange:hover{
	background:#e15e16;
	-webkit-transform: scale(1.5); 
	-moz-transform: scale(1.5); 
	-o-transform: scale(1.5); 
	-ms-transform: scale(1.5);	
	 }
	 
	 
.bgColorBtn .menuColor .blue-violet{
	background:#39445c;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all.1s linear;
	transition: all .1s linear;
	}
	
.bgColorBtn .menuColor .blue-violet:hover{ 
	background:#39445c; 
	-webkit-transform: scale(1.5); 
	-moz-transform: scale(1.5); 
	-o-transform: scale(1.5); 
	-ms-transform: scale(1.5);	
	}





	

	
	
	
